> For the complete documentation index, see [llms.txt](https://docs.supervision.nl/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.supervision.nl/baseline-management/policy-management/policies-and-settings.md).

# Policies & settings

Hieronder vind je een overzicht van de policies en settings die je kan beheren met SuperVision. Klik op een categorie om de beschikbare policies en settings te bekijken.

## Entra ID

<details>

<summary>Authentication Methods</summary>

* Authentication Methods

</details>

<details>

<summary>Conditional Access</summary>

* Conditional Access
* Named Locations
* Authentication Strength
* Authentication Context

</details>

<details>

<summary>Device Settings</summary>

* Device Settings
* Device Clean-up Rules

</details>

<details>

<summary>External Identities</summary>

* External Identities

</details>

<details>

<summary>Groups</summary>

* Groups

</details>

<details>

<summary>Security Defaults</summary>

* Security Defaults

</details>

<details>

<summary>User Settings</summary>

* User Settings
* User Consent Settings
* Admin Consent Settings
* Authentication Flow (guest self-service sign-up)

</details>

## Defender for Endpoint

<details>

<summary>Threat Policies</summary>

* Anti-Phishing Policies
* Hosted Content Filter Policies
* Malware Filter Policies
* Safe Attachment Policies
* Safe Links Policies

</details>

## Admin Center

<details>

<summary>Organization Settings</summary>

* Reporting: Display concealed user, group and site names in all reports

</details>

## Intune

<details>

<summary>Apple Updates</summary>

* iOS/iPadOS Updates
* macOS Updates

</details>

<details>

<summary>Compliance</summary>

* Android Compliance
* iOS Compliance
* macOS Compliance
* Windows Compliance
* Compliance settings
* Device Compliance Scripts

</details>

<details>

<summary>Configuration scripts</summary>

* Windows scripts
* macOS scripts

</details>

<details>

<summary>Device Configuration</summary>

* Device Configuration
* Group Policy configuration
* Setting Catalog

</details>

<details>

<summary>Enroll Devices</summary>

* Enroll Device Platform
* Enroll Limit Restrictions
* Enrollment Status Page
* Windows AutoPilot Deployment Profiles

</details>

<details>

<summary>Windows Updates</summary>

* Windows Feature Updates
* Windows Quality Updates
* Windows Update Rings

</details>

### Endpoint Security

<details>

<summary>Antivirus</summary>

* Update controls
* Exclusions Linux
* Exclusions macOS
* Exclusions Windows
* Antivirus Linux
* Antivirus macOS
* Antivirus Windows
* Windows Security Experience

</details>

<details>

<summary>Attack Surface Reduction</summary>

* Application control
* App and Browser Isolation
* Attack Surface Reduction Rules
* Device Control
* Exploit Protection

</details>

<details>

<summary>Endpoint Detection and Response</summary>

* macOS
* Windows
* Linux

</details>

<details>

<summary>Firewall</summary>

* macOS Firewall
* Windows Firewall Rules
* Windows Firewall
* Windows Hyper-V Firewall rules

</details>

<details>

<summary>Account Protection</summary>

* Account Protection
* LAPS

</details>

<details>

<summary>Disk Encryption</summary>

* Bitlocker
* FileVault

</details>

<details>

<summary>Security Baselines</summary>

* Security Baseline for Windows 10 and later

</details>

## SharePoint Online

<details>

<summary>SharePoint Settings</summary>

* Tenant-level settings for SharePoint & OneDrive ([/admin/sharepoint/settings](https://learn.microsoft.com/en-us/graph/api/resources/sharepointsettings?view=graph-rest-1.0))

{% code title="SharePoint Settings" overflow="wrap" %}

```json
{
  "allowedDomainGuidsForSyncApp": ["string (identifier)"],
  "availableManagedPathsForSiteCreation": ["string"],
  "deletedUserPersonalSiteRetentionPeriodInDays": "Int32",
  "excludedFileExtensionsForSyncApp": ["string"],
  "idleSessionSignOut": "microsoft.graph.idleSessionSignOut",
  "imageTaggingOption": "string",
  "isCommentingOnSitePagesEnabled": "boolean",
  "isFileActivityNotificationEnabled": "boolean",
  "isLegacyAuthProtocolsEnabled": "boolean",
  "isLoopEnabled": "boolean",
  "isMacSyncAppEnabled": "boolean",
  "isRequireAcceptingUserToMatchInvitedUserEnabled": "boolean",
  "isResharingByExternalUsersEnabled": "boolean",
  "isSharePointMobileNotificationEnabled": "boolean",
  "isSharePointNewsfeedEnabled": "boolean",
  "isSiteCreationEnabled": "boolean",
  "isSiteCreationUIEnabled": "boolean",
  "isSitePagesCreationEnabled": "boolean",
  "isSitesStorageLimitAutomatic": "boolean",
  "isSyncButtonHiddenOnPersonalSite": "boolean",
  "isUnmanagedSyncAppForTenantRestricted": "boolean",
  "personalSiteDefaultStorageLimitInMB": "Int64",
  "sharingAllowedDomainList": ["string"],
  "sharingBlockedDomainList": ["string"],
  "sharingCapability": "string",
  "sharingDomainRestrictionMode": "string",
  "siteCreationDefaultManagedPath": "string",
  "siteCreationDefaultStorageLimitInMB": "Int32",
  "tenantDefaultTimezone": "string"
}
```

{% endcode %}

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.supervision.nl/baseline-management/policy-management/policies-and-settings.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
